table { margin:0 auto; }
td, tr { padding:0; vertical-align:top; }
img { display:inline; vertical-align:top; }

/*----------------------------------------------------------------------------*/

.head1
{
  font-family : arial, helvetica, sans-serif;
  font-weight : bold;
  font-size : 16px;
  margin-bottom : 10px;
  text-align : left;
  color : #6e7e50;
}

.head2
{
  font-family : arial, helvetica, sans-serif;
  font-weight : bold;
  font-size : 14px;
  margin-bottom : 10px;
  text-align : left;
  color : #6e7e50;
}

.head3
{
  font-family : arial, helvetica, sans-serif;
  font-size : 12px;
  font-style : italic;
  text-align : left;
  color : #6e7e50;
}

/*----------------------------------------------------------------------------*/

#header { width:714px; height:71px; background-color:#255405; }
#header-inner { margin-right:8px; }
#header img { float:left; margin:10px 0 10px 10px; }

#nav-a { float:right; font-size:9px; text-transform:uppercase;
  color:#acba9c; vertical-align:baseline; margin:12px 0 6px 0; }
/*#nav-a li { float:left; display:inline; border-right:1px solid #acba9c; 
  padding:0 8px 0 6px; margin:4px 0 4px 0; }*/
#nav-a li { float:left; display:inline; padding:0 8px 0 6px; margin:4px 3px 4px 0; background-color:#3b651e; }  
#nav-a li.last { border-right:0px; }
#nav-a li.last.right { background: none; }
#nav-a li.right { float:right; margin-top:0; }
#nav-a a { color:#acba9c; text-decoration:none; }
#nav-a a.hilite { color:#FFF; }
#nav-a a:hover { color:#FFF; }
#nav-a input { padding:1px 2px; margin:0 4px; border:1px solid #acba9c; }

#nav-b { color: #ACBA9C;
    float: right;
    font-size: 9px;
    margin-right: 3px;
    text-transform: uppercase;
    text-align: right;
    width: 560px;
     }
/* #nav-b li { float:left; display:inline; border-right:1px solid #acba9c; 
  padding:0 8px 0 6px; margin:0; } */
#nav-b li { float:right; display:inline; padding:0 8px 0 6px; margin:0; }  
#nav-b li.last { border-right:0px; }
#nav-b li.right { float:right; }
#nav-b a { color:#acba9c; text-decoration:none; }
#nav-b a.hilite { color:#FFF; }
#nav-b a:hover { color:#FFF; }

/*----------------------------------------------------------------------------*/

#page { width:867px; margin:0 auto; }

.content { padding-bottom:26px; }

.content a { color : #639acb; text-decoration : underline; }
.content a:hover { color : #6e7e50; text-decoration : underline; }

.content .buyNow {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #1d5901;
  padding-right: 7px;
  color: white;
  padding-bottom: 5px;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 2px;
  padding-left: 7px;
  padding-top: 5px;
  text-decoration: none;
}
.content a.buyNow:hover {
  color:#ffffff;
  text-decoration: underline;
}

.content #productImage {
  padding-top:35px;
}

/* new stuff for statics homepage */
.home_content { background-color: #416317; }
.homenav1 { background: url(images/home_nav1_bg.jpg) no-repeat top left; }
.othernav1 { background-image:url(/images/nav1-back.png); }

#hotword { color : #6e7e50; text-decoration : underline; }
a#hotword:hover { color : #639acb; text-decoration : underline; }

.hotwordbox
{
  background-color : #ffffff;
  border : 1px solid #6e7e50;
  padding : 10px;
  margin : 4px;
  font-size : 12px;
}

/*----------------------------------------------------------------------------*/

.footer
{
    background-color: #416317;
    color: #FFFFFF;
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 9px;
    padding-bottom: 3px;
    text-align: center;
}

.nav0
{
  background-color : #6e7e50;
  color : #ffffff;
  font-size : 9px;
}

#nav2hot { color : #639acb; }

.sidebar a:link, .sidebar a:visited
{
  color : #6e7e50;
  text-decoration : underline;
}

.sidebarquote
{
  color : #6e7e50;
  text-align : center;
  font-weight : bold;
  padding-left : 6px;
  padding-right : 6px;
}

/*----------------------------------------------------------------------------*/
